from mka1 import SDK
with SDK(
bearer_auth="<YOUR_BEARER_TOKEN_HERE>",
) as sdk:
res = sdk.llm.prompts.list(limit=20, order="desc")
# Handle response
print(res){
"object": "list",
"data": [
{
"id": "prompt_aa87e2b1112a455b8deabed784372198",
"object": "prompt",
"name": "Customer Support Classifier",
"description": "Classifies incoming customer messages by intent",
"active_version": 1,
"latest_version": 1,
"metadata": {},
"created_at": "2026-03-15T10:30:00Z",
"updated_at": "2026-03-15T10:30:00Z"
}
],
"has_more": false,
"first_id": "prompt_aa87e2b1112a455b8deabed784372198",
"last_id": "prompt_aa87e2b1112a455b8deabed784372198"
}Retorna uma lista paginada de prompts pertencentes ao usuário autenticado.
from mka1 import SDK
with SDK(
bearer_auth="<YOUR_BEARER_TOKEN_HERE>",
) as sdk:
res = sdk.llm.prompts.list(limit=20, order="desc")
# Handle response
print(res){
"object": "list",
"data": [
{
"id": "prompt_aa87e2b1112a455b8deabed784372198",
"object": "prompt",
"name": "Customer Support Classifier",
"description": "Classifies incoming customer messages by intent",
"active_version": 1,
"latest_version": 1,
"metadata": {},
"created_at": "2026-03-15T10:30:00Z",
"updated_at": "2026-03-15T10:30:00Z"
}
],
"has_more": false,
"first_id": "prompt_aa87e2b1112a455b8deabed784372198",
"last_id": "prompt_aa87e2b1112a455b8deabed784372198"
}Documentation Index
Fetch the complete documentation index at: https://docs.mka1.com/llms.txt
Use this file to discover all available pages before exploring further.
Gateway auth: send Authorization: Bearer <mka1-api-key>. For multi-user server-side integrations, you can also send X-On-Behalf-Of: <external-user-id>.
Optional external end-user identifier forwarded by the API gateway.
Número máximo de comandos a retornar
1 <= x <= 100Cursor para paginação — ID do prompt para começar após
Ordem de classificação por data de criação
asc, desc Esta página foi útil?